is_container< pair_set< T, A > >
Inheritance diagram for is_container< pair_set< T, A > >:

## Public Types

typedef std::true_type | type

## Detailed Description

### template<class T, class A>
struct rheolef::is_container< pair_set< T, A > >

Definition at line 124 of file pair_set.h.

## Member Typedef Documentation

## type

typedef std::true_type type

Definition at line 125 of file pair_set.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/pair_set.h